 .u-section-1 {
  background-image: url("images/businessman-pointing-his-presentation-futuristic-digital-screen.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 631px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 0px;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  line-height: 1.4;
  margin: 181px 432px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 170px;
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2066px;
}

.u-section-2 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-2 .u-text-18 {
  margin: 0 0 0 23px;
}

.u-section-2 .u-text-19 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 18px 0 22px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    width: 651px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-19 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-19 {
    width: 340px;
  }
}